<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/ctm.stat" xml:lang="es">
   <Header>
      <Title>Cambiar estatus</Title>
   </Header>
   <List>
      <ListItemHead>Libre</ListItemHead>
      <ListItem ID="open">
         <Paragraph>El cambio se acaba de iniciar.</Paragraph>
      </ListItem>
      <ListItemHead>Activo</ListItemHead>
      <ListItem ID="active">
         <Paragraph>El cambio se ha aprobado y se ha comprometido.</Paragraph>
      </ListItem>
   </List>
</OptionList>